WordPress Cart66 Lite Plugin CVE-2013-5977 Cross Site Request Forgery Vulnerability

Solution:
Reportedly the issue is fixed, however Symantec has not confirmed this. Please contact the vendor for more information.



 

Privacy Statement
Copyright 2010, SecurityFocus